body {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size: 11px;
   color: #b2b2b2;
   border: 2px ridge #000000;
   background-color: #000000;
   padding: 1px;
   margin: auto;
   max-width: 312px;
}

a {
color: #d200ff; text-decoration: none;
}
a:hover { 
text-decoration: none;
border-bottom: 1px dotted  #d200ff;
}
input, textarea,select {
   color: #000000;
   border: 1px solid #000000;
   margin: 0px 0px 1px 0px;
   background-image: url(http://1rza.hexat.com/CMS/log.gif);
   background-repeat: repeat-x;
   background-position: top;
   background-color: #edaffa; 
   font-size: 11px;
}
form { margin: 0px; }
.search_cit
{
font-size: small;
font-weight: bold;
border-bottom: 1px #FF0000 dotted;
}

.rekl
{
   background-image: url(http://1rza.hexat.com/CMS/ft.gif);
   background-repeat: repeat-x;
   background-position: top;
   padding: 2px;
   margin: 1px;
   border-top: 1px solid #111111;
   text-align: center;
}

.cit /* Ã�ï¿½Ã¯Â¿Â½Ã�Â¯Ã�Â¿Ã�Â½Ã�ï¿½Ã¯Â¿Â½Ã�ï¿½Ã�Â²Ã�ï¿½Ã¯Â¿Â½Ã�Â¯Ã�Â¿Ã�Â½Ã�ï¿½Ã�Â¯Ã�ï¿½Ã�Â¿Ã�ï¿½Ã�Â½Ã�ï¿½Ã¯Â¿Â½Ã�Â¯Ã�Â¿Ã�Â½Ã�ï¿½Ã�Â¯Ã�ï¿½Ã�Â¿Ã�ï¿½Ã�Â½Ã�ï¿½Ã¯Â¿Â½Ã�Â¯Ã�Â¿Ã�Â½Ã�ï¿½Ã¯Â¿Â½Ã�ï¿½Ã�Â°Ã�ï¿½Ã¯Â¿Â½Ã�Â¯Ã�Â¿Ã�Â½Ã�ï¿½Ã¯Â¿Â½Ã�ï¿½Ã�Â²Ã�ï¿½Ã¯Â¿Â½Ã�Â¯Ã�Â¿Ã�Â½Ã�ï¿½Ã¯Â¿Â½Ã�ï¿½Ã�ÂºÃ�ï¿½Ã¯Â¿Â½Ã�Â¯Ã�Â¿Ã�Â½Ã�ï¿½Ã¯Â¿Â½Ã�ï¿½Ã�Â° Ã�ï¿½Ã¯Â¿Â½Ã�Â¯Ã�Â¿Ã�Â½Ã�ï¿½Ã�Â¯Ã�ï¿½Ã�Â¿Ã�ï¿½Ã�Â½Ã�ï¿½Ã¯Â¿Â½Ã�Â¯Ã�Â¿Ã�Â½Ã�ï¿½Ã¯Â¿Â½Ã�ï¿½Ã�Â¸Ã�ï¿½Ã¯Â¿Â½Ã�Â¯Ã�Â¿Ã�Â½Ã�ï¿½Ã�Â¯Ã�ï¿½Ã�Â¿Ã�ï¿½Ã�Â½Ã�ï¿½Ã¯Â¿Â½Ã�Â¯Ã�Â¿Ã�Â½Ã�ï¿½Ã¯Â¿Â½Ã�ï¿½Ã�Â°Ã�ï¿½Ã¯Â¿Â½Ã�Â¯Ã�Â¿Ã�Â½Ã�ï¿½Ã�Â¯Ã�ï¿½Ã�Â¿Ã�ï¿½Ã�Â½Ã�ï¿½Ã¯Â¿Â½Ã�Â¯Ã�Â¿Ã�Â½Ã�ï¿½Ã�Â¯Ã�ï¿½Ã�Â¿Ã�ï¿½Ã�Â½ */
{
font-size: xx-small;
background: #edaffa; url(http://1rza.hexat.com/CMS/cit.gif) repeat-y scroll left;
padding-left: 18px;
padding-right: 3px;
margin: 5px;
border: 1px #454545 solid;
color: #444444;
font-style: italic;
}
form
{
   background-color: #4d4d4d;
   border: 1px solid #a1a1a1;
   padding: 2px;
   margin: 1px;
}
.ank_n {
font-weight: bold;
}
.ank_d {

font-weight: normal;
}

.status
{
color: #ff0000;
font-weight: bold;
}


.icon48
{
font-size: large;
width: 48px;
height: 48px;
vertical-align: top;
text-align: center;


}

.icon14
{
font-size: xx-small;
width: 14px;
height: 14px;
vertical-align: top;
text-align: center;


}
.p_t
{
   background-image:url (http://1rza.hexat.com/CMS/totit.gif);
   background-repeat: repeat-x;
   background-position: top;
background-color: #1d1d1d;
   border-top: 1px solid #a6a6a6;
   border-left: 1px solid #a6a6a6;
   border-right: 1px solid #a6a6a6;
   padding: 4px 0px;
   margin: 3px 3px 0px 3px;
}

.p_m
{
background: #000000;
border: 1px solid #9b9b9b;
text-align: left;
padding: 2px;
font-size: 9px;
margin: 1px;
}

.post
{
width: 100%;
}
.rekl_main{
text-align: left;
font-weight: normal;
}

.news{
text-align: left;
font-weight: normal;
}

.menu{
   background-color: #010101;
   border: 0px solid #00d386;
   padding: 2px;
   margin: 1px;
}
.menu_razd
{
   background-image: url(http://1rza.hexat.com/CMS/tit2.gif);
   background-repeat: repeat-x;
   background-position: top;
   background-color: #151515;
   border: 2px solid black;
   padding: 2px;
   text-align: center;
   font-weight: bold;
   font-style: italic;
   color: #ffffff;
}

.str{

background: #2d2d2d;
border: 1px solid #9f9f9f;
text-align: left;
padding: 2px;
font-size: 11px;
margin: 1px;
}
.foot{
   background-image:url (http://1rza.hexat.com/CMS/footy.gif);
   background-repeat: repeat-x;
   background-position: top;
   background-color: #0e0e0e;
   border: 1px solid #c3c3c3;
   padding: 2px;
   margin: 2px;
}

.err{
   background-color: #505050;
   border: 1px solid #505050;
   padding: 2px;
   margin: 1px;
}


.msg{

   background-color: #e8e8e8;
   border: 1px solid #bbbbbb;
   padding: 2px;
   margin: 1px;
}


.aut{
   background-image: url(http://1rza.hexat.com/CMS/totit2.gif);
   background-repeat: repeat-x;
   background-position: top;
   background-color: #1d1d1d;
   text-align: center;
   border: 0px dotted #d200ff; 
}

.title{
   background-color: #1d1d1d;
   border: 0px dashed #d200ff;
   padding: 2px;
   margin: 1px;
   text-align: center;
   font-weight: bold;
   color: #d200ff;
}
.on {color: #006E00;}
.off {color: #FF0000;}
.main_menu {
   background :url(http://1rza.hexat.com/CMS/podl.gif);
   border: 0px solid #0089bc;
   padding: 2px;
   margin: 1px;
}
.logo {
   border: 1px dashed #d200ff;
   background-image:url(http://1rza.hexat.com/CMS/podl.gif);
   background-repeat: repeat-x;
   background-position: top;
   background-color: #1a1a1a;
}
